<?php
/* @var $this NewsletterController */
/* @var $dataProvider CActiveDataProvider */
$this->breadcrumbs = array(
    'Newsletters',
);
$this->menu = array(
    array('label' => 'Create Newsletter', 'url' => array('create')),
    array('label' => 'Manage Newsletter', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Newsletters</h1></div>
<?php
$this->widget('zii.widgets.CListView', array(
    'dataProvider' => $dataProvider,
    'itemView' => '_view',
));
?>
